# $Revision: 1.17 $, $Date: 2009/09/20 06:25:35 $
Summary:	X.org video driver for Voodoo1 and Voodoo2 video adapters
Summary(pl.UTF-8):	Sterownik obrazu X.org dla kart graficznych Voodoo1 i Voodoo2
Name:		xorg-driver-video-voodoo
Version:	1.2.3
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/driver/xf86-video-voodoo-%{version}.tar.bz2
# Source0-md5:	c164effcc839eca1fc1d43a42f4086db
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	libtool
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-proto-fontsproto-devel
BuildRequires:	xorg-proto-randrproto-devel
BuildRequires:	xorg-proto-renderproto-devel
BuildRequires:	xorg-proto-xextproto-devel
BuildRequires:	xorg-proto-xf86dgaproto-devel
BuildRequires:	xorg-util-util-macros >= 0.99.2
BuildRequires:	xorg-xserver-server-devel >= 1.0.99.901
BuildRequires:  rpmbuild(macros) >= 1.389
%requires_xorg_xserver_videodrv
Requires:	xorg-xserver-server >= 1.0.99.901
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
X.org video driver for Voodoo1 and Voodoo2 video adapters.

%description -l pl.UTF-8
Sterownik obrazu X.org dla kart graficznych Voodoo1 i Voodoo2.

%prep
%setup -q -n xf86-video-voodoo-%{version}

%build
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure \
	--disable-static

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

rm -f $RPM_BUILD_ROOT%{_libdir}/xorg/modules/*/*.la

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README TODO
%attr(755,root,root) %{_libdir}/xorg/modules/drivers/voodoo_drv.so
%{_mandir}/man4/voodoo.4*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-driver-video-voodoo.spec,v $
Revision 1.17  2009/09/20 06:25:35  arekm
- up to 1.2.3

Revision 1.16  2009/08/20 06:01:01  amateja
- updated to 1.2.2

Revision 1.15  2009/02/25 21:10:46  arekm
- release 2

Revision 1.14  2009/02/25 08:19:03  adamg
- updated to 1.2.1

Revision 1.13  2008/08/30 16:35:07  arekm
- release 3

Revision 1.12  2008/07/01 16:13:20  arekm
- release 2

Revision 1.11  2008-03-19 21:40:49  arekm
- up to 1.2.0

Revision 1.10  2007/09/06 19:45:55  arekm
- rebuilding for new xserver

Revision 1.9  2007/09/06 16:22:52  arekm
- track xserver videodrv deps

Revision 1.8  2007/02/12 22:09:24  glen
- tabs in preamble

Revision 1.7  2007/02/12 01:06:40  baggins
- converted to UTF-8

Revision 1.6  2006/10/18 08:16:34  qboosh
- updated to 1.1.1

Revision 1.5  2006/04/11 14:05:55  qboosh
- updated to 1.1.0

Revision 1.4  2006/01/10 11:37:36  qboosh
- 1.0.0.5 (X11R7.0 release)

Revision 1.3  2005/12/08 15:32:42  qboosh
- 1.0.0.3 (X11R7.0-RC3)

Revision 1.2  2005/11/20 17:10:13  qboosh
- 1.0.0.2 (X11R7.0-RC2)

Revision 1.1  2005/10/31 01:19:03  qboosh
- new
